- entityDefinitions:
  - IDI_WorkSet_ClassForEditClassTask: '{b56ac9b9-efce-4a40-8c04-ffdf90174285}'
  - IDI_WorkSet_PreferredDisplayName: '{86149123-6d32-4f48-b128-8f773cdb2b0e}'
  - IDI_WorkSet_RelatedInstance: '{d9634929-0bb4-482a-85cc-9c8f1251556f}'
  - IDI_WorkSet_NewlyCreatedInstance: '{1fda595c-f2bd-4d83-9745-7a4abe9df26c}'
  - IDI_WorkSet_Person: '{23026091-2841-4abd-b0d9-f6758e443bd2}'
  - IDI_WorkSet_PersonSingular: '{e0e0cacd-854c-4585-bc3a-67d1583eb7bd}'
  - IDI_WorkSet_MethodSingular: '{9e44ae02-3008-4b84-9295-aa4c37ee53aa}'
  - IDI_WorkSet_ClassSingular: '{4b1fc1e1-46d6-4fe5-bd7e-8ea5c3380efe}'
  - IDI_WorkSet_ClassNonsingular: '{d37946fc-e4f8-410b-bdfc-98ed6ed271dc}'
  - IDI_WorkSet_ClassForMethod: '{d8eeff45-acbc-4031-8b09-bf9b8085c185}'
  - IDI_WorkSet_ClassOfInstanceToCreate: '{1f1170ac-ee7e-405c-99bb-b922f3d598fa}'
  - IDI_WorkSet_ParentClass: '{98da8ac1-1fea-4cb4-a278-0c5460e625fd}'
  - IDI_WorkSet_AccessModifierSingular: '{73251409-5060-4983-896a-00dee10d3f6c}'
  - IDI_WorkSet_AccessModifierNonsingular: '{686a3322-03a5-4da6-ab00-33548cc03b98}'
  - IDI_WorkSet_SourceClassForRelationship: '{0f7d386a-1abc-417c-bc4c-bf88b4900289}'
  - IDI_WorkSet_DestinationClassForRelationship: '{cc6bf015-ea36-4cc5-8855-5047095affee}'
  - IDI_WorkSet_UserSingular: '{03cec660-9379-4857-8b66-93a4b09e8a8e}'
  - IDI_WorkSet_UserNonsingular: '{59a19e85-b3ca-49c3-aa1b-ba5ebfcd4f97}'
  - IDI_WorkSet_ConditionalSelectAttributeCaseNonsingular: '{eaed0999-f921-4b1b-ae3d-2ba9bcb1f979}'
  - IDI_WorkSet_ElementSingular: '{457a35d9-0797-490d-9626-b26ec4af127c}'
  - IDI_WorkSet_DataTypeForElementContent: '{2c87655c-26fa-4b53-b1de-edff6e0af240}'
  - IDI_WorkSet_RelationshipNonsingular: '{22b39f6a-17ea-4df3-a9dd-725e7914105c}'
  - IDI_WorkSet_ClassForInstance: '{f0c9cd17-044b-4caa-b188-2ed2bdd89dc4}'
  - IDI_WorkSet_TaskRelatedInstance: '{d3860252-491e-469e-939e-702d56d88063}'
  - IDI_WorkSet_InstanceNonsingular: '{d0d58858-7716-489b-bd95-4f3ae1ac05a3}'
  - IDI_WorkSet_SiblingRelationship: '{e5d14540-fad5-4ec4-bc08-a695234f3c73}'
  - IDI_WorkSet_BuildAttributeMethodComponentNonsingular: '{3db83818-4585-4f53-bdb7-ce7e8f83892b}'
  - IDI_WorkSet_ExternalIDSingular: '{a7dac0ab-dc5d-4af2-b1a3-466cab531e56}'
  - IDI_WorkSet_ExternalIDNonsingular: '{bb2dabb5-744d-4c8c-a726-160ceff6f6b9}'
  - IDI_WorkSet_ParameterAssignmentSingular: '{e112f1cd-005c-439c-b9e4-e9ebfe4b2385}'
  - IDI_WorkSet_ParameterAssignmentNonsingular: '{301c6618-a62d-4869-a791-3f27a14bc764}'
  - IDI_WorkSet_SetA: '{6a41b0e4-6089-45f6-8996-901e66d36f53}'
  - IDI_WorkSet_SetB: '{4c7f240f-dd51-451d-afe9-73ba42971214}'
  - IDI_WorkSet_SetAOrB: '{dadba7cf-9719-472a-a07f-cf66e569d02d}'
  - IDI_WorkSet_ParentModule: '{2eeda00b-f527-41b3-91e9-c1a96f59654f}'